3

What is it that leads to this error message?

"This app can't be upgraded. There are problems that prevent this package from being installed. Unable to install. The unmanaged package "HelloSign" is already installed in your organization. You will need to uninstall it before installing a new version."

Is there something I need to change with my unmanaged package to make it so that customers can upload when given a link to a new version?

1 Answer 1

5

Unmanaged package cannot be upgraded .You will have to uninstall the existing app version and then reinstall .

You can navigate to set up | packages | uninstall the app

If you need ability to upgrade then you will need to convert unmanaged app to managed or unlocked packages.

Unlocked packages are great if you do not have need to protect the IP!

Managed packages are great if you want to IP protect and launch on the AppExchange!

0

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .